		.micro-authentication-banner-wrapper {
            height: 350px;
            background: url(../images/training-top-banner.jpg) center;
            background-size: cover;
        }

        .micro-authentication-banner-wrap {
            color: #252b3a;
            position: relative;
        }

        .micro-authentication-banner-wrap h1 {
            font-size: 40px;
            line-height: 54px;
            padding: 131px 0px 12px;
        }

        .micro-authentication-banner-wrap p {
            font-size: 16px;
            line-height: 22px;
            max-width: 637px;
        }

        .micro-authentication-wrap {
            max-width: 1280px;
            margin: auto;
        }

        @media (max-width: 1439px) {
            .micro-authentication-wrap {
                max-width: 1200px;
            }
        }

        /* nav   s */
        .edu-training-nav-wrap {
            width: 100%;
            height: 50px;
            box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
            margin-bottom: 5px;
            background: #fff;
        }

        .edu-training-nav {
            display: table;
            margin: auto;
        }

        .edu-training-nav li {
            display: inline-block;
            color: #252B3A;
            font-size: 14px;
            line-height: 22px;
            margin: 14px 20px 13px 20px;
            cursor: pointer;
        }

        .training-nav-active {
            position: relative;
            font-weight: 600;
        }

        .training-nav-active:after {
            content: "";
            width: 100%;
            position: absolute;
            height: 3px;
            background: #c7000b;
            bottom: -14px;
            left: 0px;
        }

        /* nav   e */

        /* quanjing   s */
        .edu-certification-panorama-grid thead td {
            padding: 0;
        }

        .edu-certification-detail-general-mb {
            display: none;
        }

        /* quanjing   e */

        /* jiazhi  s */

        .train-block-wrap {
            width: 1280px;
            padding: 56px 0px 0px;
            margin: 0px auto;
            overflow: hidden;
        }

        .train-block-title {
            font-size: 32px;
            line-height: 30px;
            color: #252b3a;
            margin-bottom: 32px;

        }

        .certificate-value-main {
            float: left;
            width: 390px;
            height: 352px;
            padding: 32px;
            box-sizing: border-box;
            background: url(../images/get-knowledge.png);
            background-size: cover;
        }

        .train-block-certificate-value {

            float: left;
            width: calc(100% - 390px);

        }

        .train-block-certificate-value li {
            background: #f5f5f5;
            margin-left: 16px;
            width: calc((100% - 2px)/2.07);
            height: 168px;
            padding: 32px;
            box-sizing: border-box;
            float: left;
        }

        .train-block-certificate-value li:nth-child(2n)~li {
            margin-top: 16px;
        }

        .certificate-value-main:hover,
        .train-block-certificate-value li:hover {
            -webkit-box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .1);
            box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .1);
            z-index: 1;
        }

        .train-block-certificate-value li h1,
        .certificate-value-main h1 {
            font-size: 18px !important;
            color: #252b3a;
            line-height: 20px !important;
            font-weight: 600;
        }

        .train-block-certificate-value li p,
        .certificate-value-main p {
            margin-top: 8px !important;
            font-size: 14px !important;
            line-height: 22px !important;
            color: #575D6C;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            overflow: hidden;
            max-height: 88px;
        }

        /* jiazhi  e */

        /* quanyi s */

        .micro-authentication-rights-grid {
            margin-top: 16px;
            width: 100%;
            border-collapse: collapse;
            table-layout: fixed;
            border-right: #DFE1E6 1px solid;
            border-bottom: #DFE1E6 1px solid;

        }

        .micro-authentication-rights-grid thead {
            background: url(../images/edu-certification-grid-bg.png);
            height: 54px;
            background-size: cover;
        }

        .micro-authentication-rights-grid thead td {
            font-size: 16px;
            line-height: 20px;
            padding: 17px 0px 17px 0px;
            color: #fff;
        }

        .micro-authentication-rights-grid td {
            color: #252B3A;
            font-size: 14px;
            line-height: 22px;
            padding: 11px 0px 11px 24px;
            font-weight: bold;
        }

        .micro-authentication-rights-grid td {
            border-left: #DFE1E6 1px solid;
            text-align: center;
            padding-left: 0;
        }

        .micro-authentication-rights-grid thead td:nth-child(1) {
            text-align: left;

        }

        .micro-authentication-rights-grid td:nth-child(1) {
            text-align: left;
            padding-left: 24px;
        }

        .micro-authentication-rights-grid td:nth-child(2) span,
        .micro-authentication-rights-grid td:nth-child(3) span,
        .micro-authentication-rights-grid td:nth-child(4) span {
            color: #526ECC;
        }

        .micro-authentication-rights-grid tr:nth-child(2n) {
            background-color: #f5f5f6;
        }

        .micro-authentication-own-icon {
            display: inline-block;
            width: 15px;
            height: 12px;
            background: url(../images/certification-index-selected-icon.png);
            background-position-y: 13px;
        }

        .train-block-wrap-rights {
            padding-top: 56px;
            padding-bottom: 56px;
        }

        .train-block-rights-title span {
            color: #575D6C;
            font-size: 16px;
            line-height: 20px;
            margin-left: 24px;
            font-weight: normal;
        }

        .train-block-rights-title-content {
            display: inline-block;
            color: #252b3a;
            font-size: 32px;
            line-height: 40px;
            position: relative;
            font-weight: normal;
            margin-bottom: 15px;
        }

        @media (max-width:1439px) {
            .train-block-wrap {
                width: 1200px;
            }

            .train-block-certificate-value li {
                width: calc((100% - 2px)/2.08);
            }
        }

        @media (max-width:768px) {

            html,
            body {
                width: inherit !important;
            }

            .edu-certification-panorama-grid {
                display: none;
            }

            .edu-certification-detail-general-mb {
                display: block;
            }

            .micro-authentication-banner-wrapper {
                width: 100vw;
                height: 53.3vw;
                background: url(../images/training-top-banner-mb.jpg) left;
                background-size: cover;
            }

            .micro-authentication-wrap {
                width: 173px;
                margin: inherit;
                margin-left: 20px;
            }

            .micro-authentication-banner-wrap h1 {
                font-size: 24px;
                line-height: 30px;
                padding: 22.6vw 0px 4px;
            }

            .micro-authentication-banner-wrap p {
                font-size: 12px;
                line-height: 18px;
                display: none;
            }

            .edu-training-nav-wrap {
                height: 46px;
            }
            .edu-training-nav{
                display: flex;
                justify-content: space-around;
            }
            .edu-training-nav li {
                line-height: 20px;
                color:#222;
                line-height: 20px;
                cursor: pointer;
                padding: 12px 0px 12px;
                margin: 0;
            }
            .training-nav-active:after{
                bottom:-2px;
            }
            

            .edu-certification-panorama-wrap {
                width: 100vw;
                border-bottom: none !important;
            }

            .edu-certification-panorama-title {
                padding-top: 23px !important;
                display: flex;
                flex-direction: column;
                text-align: center;
                margin-bottom: 17px;
            }

            .edu-certification-panorama-title .section-title {
                display: inline-block;
                color: #252B3A;
                font-size: 18px;
                font-weight: 600;
                line-height: 22px;
                margin-bottom: 8px;

            }

            .edu-certification-panorama-title span {
                color: #575D6C;
                font-size: 12px;
                line-height: 18px;
                margin-left: 0px;
            }

            .certification-detail-general-content-mb {
                width: 92vw;
                background: #fff;
                border: #DFE1E6 1px solid;
                margin: auto;
            }

            .certification-detail-general-content-mb li h2 {
                height: 94px;
            }

            .certification-detail-general-content-mb li:nth-child(1) h2 {
                padding-top: 24px;
                background: #e7e9e9 url(../images/certification-level-mb-1.png) left no-repeat;
            }

            .certification-detail-general-content-mb li:nth-child(3) h2 {
                padding-top: 16px;
                background: #e7e9e9 url(../images/certification-level-mb-3.png) left no-repeat;
            }

            .certification-detail-general-content-mb li:nth-child(2) h2 {
                padding-top: 16px;
                background: #e7e9e9 url(../images/certification-level-mb-2.png) left no-repeat;
            }

            .certification-detail-general-content-mb li h2 {
                color: #252b3a;
                font-size: 14px;
                line-height: 22px;
                padding: 15px 15px 15px 78px;
                box-sizing: border-box;
                position: relative;
            }

            .certification-detail-general-content-mb li:not(:last-child) {
                border-bottom: #DFE1E6 1px solid;
            }

            /* intro e */

            .edu-certification-switch-icon {
                width: 24px;
                height: 24px;
                float: right;
                background: url(../images/edu-certification-switch-icon.png);
                transition: transform .3s;
                transform: rotate(0deg);
                position: absolute;
                top: 35px;
                right: 14px;
            }

            .edu-certification-switch-icon-toggle {
                transform: rotate(-180deg);
            }

            .certificate-engineer-title {
                color: #252b3a;
                font-size: 14px;
                line-height: 18px;
                font-weight: 600;
                margin-bottom: 8px;
                position: relative;
                display: inline-block;
            }

            .certification-detail-general-content-mb li:nth-child(1) h2 .certificate-engineer-title:after {
                content: "";
                position: absolute;
                width: 37px;
                height: 18px;
                background: url(../images/HCIA.svg);
                top: -1px;
                left: 52px;
            }

            .certification-detail-general-content-mb li:nth-child(2) h2 .certificate-engineer-title:after {
                content: "";
                position: absolute;
                width: 37px;
                height: 18px;
                background: url(../images/HCIP.svg);
                top: -1px;
                left: 80px;
            }

            .certification-detail-general-content-mb li:nth-child(3) h2 .certificate-engineer-title:after {
                content: "";
                position: absolute;
                width: 37px;
                height: 18px;
                background: url(../images/HCIE.svg);
                top: -1px;
                left: 38px;
            }

            .certificate-engineer-description {
                color: #575D6C;
                font-size: 12px;
                line-height: 18px;
                max-width: 56.5vw;
                font-weight: normal;
            }

            .certificate-engineer-list-wrap {
                display: none;
            }
            .certification-detail-general-content-mb li:first-child .certificate-engineer-list-wrap{
                display:block;
            }
            .certificate-engineer-list {
                display: block;
                margin: 0px 19px 0px 19px;
                text-decoration: none;
                cursor: pointer;
            }

            .certificate-engineer-list:not(:last-child) {
                border-bottom: #DFE1E6 1px solid;
            }

            .certificate-engineer-list h3 {
                color: #222;
                font-size: 14px;
                line-height: 20px;
                margin-bottom: 2px;
                padding-top: 15px;
            }

            .certificate-engineer-list p {
                color: #575D6C;
                font-size: 12px;
                line-height: 17px;
                padding-bottom: 16px;
            }


            .edu-certification-flow-bg {
                width: 100vw;
                height: 97.8vw;
                background: url(../images/train-certificate-flow-bg-mb.png) left;
                background-size: cover;
               
                margin-top: 28px;
            }

            .edu-certification-flow-detail h1 {
                font-size: 18px;
                line-height: 22px;
                padding-top: 28px;
                padding-bottom: 25px;
                text-align: center;
            }

            .edu-certification-flow-detail {
                width: 84vw;
                height: inherit;
                background: url(../images/training-flow-content.png);
                background-size: 100%;
                background-repeat: no-repeat;
                background-position: 0px 76px;
            }

            .train-block-wrap {
                width: 92vw;
                margin: auto;
                padding: 25px 0px 0px;
            }

            .train-block-title {
                font-size: 18px;
                line-height: 22px;
                text-align: center;
                font-weight: 600;
                margin-bottom: 16px;
            }

            .certificate-value-main {
                width: inherit;
                height: inherit;
                margin-bottom: 12px;
                padding: 24px 15px;
                background: #f5f5f5;
            }

            .train-block-certificate-value {
                float: none;
                width: inherit;
                overflow: hidden;
               

            }

            .train-block-certificate-value li {
                margin-left: 0px;
                width: inherit;
                height: inherit;
                padding: 24px 15px;
            }
            .train-block-certificate-value li:not(:last-child){
                margin: 0px 0px 12px 0px;
              }
            .certificate-value-main:hover,
            .train-block-certificate-value li:hover {
                box-shadow: none;
            }

            .train-block-certificate-value li h1,
            .certificate-value-main h1 {
                font-size: 14px !important;
                line-height: 18px !important;
                position: relative;

            }

            .train-block-certificate-value li h1:after,
            .certificate-value-main h1:after {
                content: "";
                width: 24px;
                height: 2px;
                background: #ADB0B8;
                position: absolute;
                left: 0;
                top: 27px;
            }

            .train-block-certificate-value li p,
            .certificate-value-main p {
                font-size: 12px !important;
                line-height: 18px !important;
                margin-top: 18px !important;
            }

            .train-block-certificate-value li:nth-child(2n)~li {
                margin-top: 0px;
            }

            .train-block-rights-title {
                display: flex;
                flex-direction: column;
              
            }

            .train-block-rights-title-content {
                align-self: center;
                font-size: 18px;
                line-height: 22px;
                margin-bottom: 8px;
                font-weight: 600;
            }

            .train-block-rights-title span {
                align-self: center;
                font-size: 12px;
                color: #252b3a;
                line-height: 18px;
                margin-left: 0;
            }

            .micro-authentication-rights-grid {
                margin: 16px auto 30px auto;
                border-right: none;
                border-bottom: none;
            }

            .micro-authentication-rights-grid thead td {
                font-size: 12px;
                line-height: 17px;
                padding: 0;

            }

            .micro-authentication-rights-grid thead td:nth-child(1) {
                text-align: left;
                padding: 12px 0px 11px 16px;
                width: 118px;
            }

            .micro-authentication-rights-grid tbody td:nth-child(1) {
                font-size: 12px;
                line-height: 18px;
                text-align: left;
                padding: 0px 10px 0px 16px;
                font-weight: normal;
                border-left: none;
            }

            .micro-authentication-rights-grid td:nth-child(2) span,
            .micro-authentication-rights-grid td:nth-child(3) span,
            .micro-authentication-rights-grid td:nth-child(4) span {
                font-size: 12px;
                line-height: 17px;
                color: #252b3a;

            }
          
        }